div, img
{
	display: block;
}

li
{
	margin-bottom: 1em;
}

img.big
{
	 margin: 0 auto;
	 width: 900px;
}

body
{
	background-color: #001b65;
	padding: 0px;
	margin: 0px;
	font-family: verdana, sans-serif;
	font-size: 14px;
	background: url('../images/clouds_texture.jpg') fixed;
}

span.titleUpper
{
	color: #f3922e;
	text-transform: uppercase;
	font-weight: bold;
}

span.title
{
	color: #f3922e;
	font-weight: bold;
}

span.orangeTitle
{
	background-color: #f3922e;
	text-transform: uppercase;
	padding: 4px;
	border: 4px solid white; 
	color: white;
	font-weight: bold;
	position: relative;
	left: 30px;
	top: -0.5em;
}

div.container
{
	margin: 0 auto;
	width: 900px;
	position: relative;
	top: -0.5em;
}

div.main
{
	margin: 0 auto;
	background: url('../images/background.png') repeat-y;
	min-height: 200px;
	width: 1000px;
}

div.bottom
{
	margin: 0 auto;
	background: url('../images/texture.png') repeat-x center bottom;
	height: 500px;
}

#vividologo
{
	background-color: white;
    margin: -12px auto 0 654px;
    padding: 4px;
    position: absolute;
    width: 300px;
}